## 0.0.1

* Initial release with flutter 3 support

## 0.0.2

* IOS Flutter 3 fixes

## 0.0.3


###  Improvements
* Increased resolution on photos, picture size now 2800
* Landscape mode when capturing documentation (Android only)
* Improved pre and post capture blur detection (Android only)
* Improved pre and post capture light checks (Android only)

###  Features
* Minimum android SDK is now 19
* Updated gradle wrapper to version 7.5 (Android only)
* Updated gradle plugin to version 7.2.1 (Android only)
* Minimum supported gradle wrapper is now 6.7.1

### Bugfixes
* IOS partner params fix
* IOS changing color and width of the SmartSelfie capture progress

## 0.0.4

###  Improvements (Android Only)
* Blur checks improvements

### Bugfixes
* Android Fix crashes when getting selfies
* Android Fix crashes when capturing documents
* IOS use callback url fix for when it's set in the portal and there is no
  callback url set in the SDK

## 0.0.5

###  Improvements (Android Only)
* Blur checks improvements
* Fix crashes when getting selfies
* Fix crashes when capturing documents
* Updated minimum gradle wrapper to version 7
* Updated gradle plugin from version 4.2 to 7.2.0

## 0.0.6

###  Improvements (Android Only)
* BVN consent screen

## 0.0.7
###  Feature (Android & iOS)
* New support for the BVN consent and confirmation flow

## 0.0.8
###  Features
* Downgraded iOS min os version to 12
* BVN consent fixes

## 0.0.9
###  Improvements
* Fix for crash on Android

## 0.0.10
###  Improvements
* Bump Android and iOS native SDK versions (containing bug fixes)
* Update Smile iOS SDK to version 2.1.26 which fixes the crash on the OTP 
  confirmation screen. 

## 0.0.11
###  Feature
* Introduce whitelabelling by using is_white_labelled setting to true/false 
  will not show and show the smile id logos respectively for the selfie and 
  document capture screens

## 0.0.12
###  Android Fixes
* SmartSelfie screen reinstantiation on some devices
* Document capture image crop issues
* IOS BVN screen navigation handling issues
